<ion-view title="Adivina la seña" id="page293">
  <ion-content padding="true" class="has-header">
    <div id="adivinaLaSeA8-markdown226" style="text-align:center;" class="show-list-numbers-and-dots">
      <p style="color:#000000;">8 de 13</p>
    </div>
    <div>
      <img src="img/LdI1fhcdSzKQd8T3oHlM_fruta.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div id="adivinaLaSeA8-button-bar57" class="button-bar">
      <a ui-sref="ganaste8()" id="adivinaLaSeA8-button671" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Fruta</a>
      <a ui-sref="perdiste8()" id="adivinaLaSeA8-button676" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Pera</a>
    </div>
    <div id="adivinaLaSeA8-button-bar58" class="button-bar">
      <a ui-sref="perdiste8()" id="adivinaLaSeA8-button677" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Nombre</a>
      <a ui-sref="perdiste8()" id="adivinaLaSeA8-button678" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Por favor</a>
    </div>
  </ion-content>
</ion-view>